* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Verdana,Arial, Tahoma,  sans-serif;
	color: #FFFFCC;
	background-color:#121212;
	background-image:url(/design/images/background01.jpg);
	background-repeat:repeat;
}
a {
	color: #F3D863;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}

input {
	vertical-align: middle;
}
#wrapper {
	min-width: 1200px;
	max-width: 1700px;
	margin: 0 auto;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 192px;
	margin-left:50px;
	background-image:url(/design/images/divan.png);
	background-position:left;
	background-repeat:no-repeat;
}

#logo {
	padding: 20px 0 0 300px;
}
#salon2 {
	float:right;
	width: 214px;
	height:90px;
	background-color:#121212;
	margin:50px 18px 0px 18px;
	text-align:center;
	
}

#salon1 {
	float:right;
	width: 214px;
	height:90px;
	background-color:#121212;
	margin: 50px 0 0 0;
	text-align:center;

}

.place {
padding:12px;
color:#FFFFFF;
font-style:italic;
font-weight:bold;
font-size:14px;
	
}
.phone{
padding:5px;
font-size:22px;
color: #F7DB63;
font-family:Arial, Helvetica, sans-serif;
}
.code {
font-size:14px;
}

#topmenu {
 font-size: 10px;
 font-weight:bold;
 text-transform:uppercase;
 height:50px; 
 color: #FFFFFF;
 text-align:center;
 background-color: #121212; 
}
#topmenu div {
 padding-left:50px;
 margin: auto;
}
#topmenu span {
 float:left; 
 color: #575757;
 background-color: #121212; 
 padding: 16px 18px;
}
#topmenu a {
 display:block; 
 float:left; 
 color: #FFFFFF;
 background-color: #121212;
 text-align:center; 
 padding: 16px 18px;
 text-decoration: none;
}

#topmenu a.sale {
 display:block; 
 float:left; 
 color: #121212;
 background-color: #121212;
 background-image:url(/design/images/sale.png);
 background-position:center;
 background-repeat:no-repeat;
 text-align:center; 
 padding: 16px 26px;
 text-decoration: none;
}

#topmenu a:hover {
 color: #121212;
 text-decoration:underline;	
 background-color: #F7DB63;
 padding: 16px 18px;

}
#topmenu a.sale:hover {
 color: #F7DB63;
 text-decoration:underline;	
 background-color: #F7DB63;
 background-image:url(/design/images/sale-hover.png);
 background-position:center;
 background-repeat:no-repeat;
 padding: 16px 26px;
}




/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

#kroshiki {
margin: 20px 80px 30px 80px;
padding: 0px 10px 5px 20px;
height:16px;

color: #F3D863;

}
#kroshiki a {
color: #F3D863;
text-decoration:none;
}

#kroshiki a:hover {
color: #FFFFFF;
text-decoration:underline;
}

#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 180px 0 190px;
	margin-bottom: 50px;
}

#content h1 {
background-color:#121212;
color: #F3D863;
text-align:center;
padding: 3px 0 7px 0;
margin: 0 0 10px 0;
font-size:18px;
}

#content h2 {
color: #F3D863;
text-align:center;
padding: 10px 0 5px 0;
font-size:16px;
}

#content h3 {
color: #F3D863;
text-align:center;
padding: 10px 0 5px 0;
}

#content h5 {
color: #F3D863;
text-align:center;
padding: 5px 0 5px 0;
font-size:14px;
}

#content { color:#FFFFCC;}

#content table { color:#FFFFCC;}
#content table td {padding: 16px 15px 15px 16px;}
.header {padding  20px 20px 20px 20px;
font-size:16px;
color: #F3D863;
font-weight: bold;

}

#content table td .set  {padding: 4px 4px 4px 15px;}
#content table .set {border-collapse:collapse;}

#content table td h3 {
color: #F3D863;
text-align:center;
margin: 20px 20px 20px 20px;
font-size:16px;
}

#content table td h3 a {
text-decoration:none;
border-bottom: 1px solid #F3D863;
}

#content table td h3 a:hover {
text-decoration:none;
border-bottom: 0px
}

#content ul {
padding-left:30px;
padding-bottom:15px;}

#content ol {
padding-left:30px;
padding-bottom:15px;}

.vrezka {border: 2px solid #4F451A;
padding: 10px 20px;
margin: 10px 90px;
background-color: #121212;
text-align: left;
color: #DCDCC8;
}



#price {
float: right;
padding: 14px 0 16px 0;
width: 280px;
font-size: 18px;
text-align: center;
color: #F3D863;
border-bottom: 1px solid #F3D863;
}
#num {
font-size: 20px;
color: #FFFFFF;
}


#lenta ul {list-style-type: none; padding-top: 10px;}
#lenta ul li {padding-bottom: 25px;}
#lenta { padding-left: 6px; padding-top: 6px; padding-bottom: 20px;}
#news {padding-left:50px; padding-top:20px;}
#news ul {list-style-type: none;}
#news ul li {padding-bottom:10px;}

#news ul h3 {text-align:left; padding-top:2px;}
#news ul a h3 {text-decoration: underline;}




a.img  { color:#666666;}
a.img:hover {color:#F3D863;}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 170px;
	margin-left: -100%;
	position: relative;
	background: #121212;
	border-bottom: 3px solid #666666;
	border-right: 3px solid #666666;
	border-top: 3px solid #666666;
	margin-bottom: 50px;
}

#catalog {
padding:10px 5px 20px 10px;
font-weight:bold;
color:#F3D863;
line-height:12px;
}

#catalog a {
color:#FFFFFF;
text-decoration:none;

}

#catalog a:hover {
color:#F3D863;
text-decoration:underline;

}

.ulmenu { padding-top:0px; padding-left:20px; padding-bottom:15px;  margin-top:0px; margin-left:0px }

.limenu {font-size:11px; padding-top:0; padding-right:0px; padding-bottom:3px;}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 160px;
	margin-left: -163px;
	position: relative;
	background: #121212;
	border-bottom: 3px solid #666666;
	border-left: 3px solid #666666;
	border-top: 3px solid #666666;
	margin-bottom: 50px;
}

#brands {
padding:10px 5px 20px 10px;
font-size:9px;
font-weight:bold;
line-height:11px;


}
#brands a {
color:#FFFFFF;
text-decoration:none;
}

#brands a:hover {
color:#F3D863;
text-decoration:none;
}

#brands ul {text-transform: uppercase;}
#brands li {list-style-type: none;}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 174px;
	border-top:2px solid #F3D863;
	margin:0 30px 0 30px;

}


#salon2_niz {
	float:right;
	width: 274px;
	height:100px;
	color:#FFFFFF;
	margin: 0 20px 0px 30px;
	text-align:left;
	font-size:14px;
	line-height:22px;

	
}

#salon1_niz {
	float:right;
	width: 264px;
	height:100px;
	color:#FFFFFF;

	font-size:14px;
	line-height:22px;

}

#copy {
	float:left;
	text-align:left;
	padding: 40px 0 0 10px;
	line-height:22px;

}
#copy span {
padding-top:20px 0 0 0;
}

#counters {
float:right;
padding: 10px 30px 20px 30px;

}




#lightbox{
	background-color:#666;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(../design/overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../design/overlay.png", sizingMethod="scale");
	}








.img  a { color:#666666;}
.img  a:hover {color:#F3D863;}

ul.column{
  width: 100%;
  padding: 0;
  margin: 10px 0 50px;
  list-style: none;

}
ul.column li {
  float: left;
  width: 230px; /* ширина колонки по умолчанию */
  padding: 0;
  margin: 5px 0;
  display: inline;
}
.block {
  height: 230px;
  font-size: 1em;
  margin-right: 20px; /* отступ между колонками */
  padding: 20px;

}
.block h2 {
  font-size: 1.8em;
}
.block img {
  /* параметры для изображений с меняющимися размерами и бордюром */
  width: 89%; /* убираем 1% от ширины, чтобы предотвратить баг в IE6 */

  margin: 0 auto;
  display: block;
  border-width:5px; border-style:solid;
  -ms-interpolation-mode: bicubic; /* предотвращение пикселизации изображений в IE 6/7 */
}

.block a { color:#666666;}
.block a:hover { color:#F3D863;}

.fab a { color:#F3D863;}
.fab a:hover { color:#F3D863; text-decoration:underline;}

ul.column2{
  width: 100%;
  padding: 0;
  margin: 10px 0 50px;
  list-style: none;

}
ul.column2 li {
  float: left;
  width: 170px; /* ширина колонки по умолчанию */
  padding: 0;
  margin: 5px 0;
  display: inline;
}
.block2 {
  height: 120px;
  font-size: 1em;
  margin-right: 20px; /* отступ между колонками */
  padding: 20px;

}
.block2 div {
  font-size: 1.3em;
  text-align:center;
  line-height:1em;
}
.block2 div a {
  color:#F3D863;
}
.block2 img {
  /* параметры для изображений с меняющимися размерами и бордюром */
  width: 99%; /* убираем 1% от ширины, чтобы предотвратить баг в IE6 */

  margin: 0 auto;
  display: block;
  border-width:5px; border-style:solid;
  -ms-interpolation-mode: bicubic; /* предотвращение пикселизации изображений в IE 6/7 */
}
.block2 a { color:#666666;}
.block2 a:hover { color:#F3D863;}


table.indexes {

margin-left: -0.5em;

}

table.indexes td {

font-size: 1em;

padding: 0.5em 2.5em 0.5em 0.5em;

vertical-align: top;

}

table.indexes h3 {

font-size: 1em;

color:#990099;

margin: 0.8em 0 0 0;

}

table.indexes ul {
list-style-type: none;
margin: -1.21em 0 0 0.8em;
padding: 0

}
table.indexes ul li {
margin: 0;
padding: 0 0 0.6em 0.5em;
list-style-type: none;

}

table.indexes a, a:visited{

color:#FFFFCC;

text-decoration:underline;



}

table.indexes a:hover{

color:#F3D863;

}

